<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <View android:id="@id/center_view" android:layout_width="1.0px" android:layout_height="1.0px" android:layout_centerInParent="true" />
    <TextView android:textSize="16.0dip" android:textColor="@color/white" android:gravity="center" android:id="@id/add_subscribe" android:background="@drawable/moji_theme_blue_button_bg" android:paddingLeft="30.0dip" android:paddingRight="30.0dip" android:layout_width="wrap_content" android:layout_height="36.0dip" android:layout_marginTop="20.0dip" android:layout_below="@id/center_view" android:layout_centerHorizontal="true" />
    <TextView android:textSize="16.0dip" android:textColor="@color/moji_text_color_dark" android:gravity="center" android:id="@id/red_leaves_subscribe_info" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="45.0dip" android:layout_marginRight="45.0dip" android:text="@string/red_leaves_subscribe_info" android:layout_above="@id/add_subscribe" android:layout_centerHorizontal="true" />
    <ImageView android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="10.0dip" android:src="@drawable/icon_subscribe_red_leaves" android:layout_above="@id/red_leaves_subscribe_info" android:layout_centerHorizontal="true" />
</RelativeLayout>